.country-info-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 1.5rem;
    background-color: var(--secondary-light-2);
    padding: 2rem;
    height: 100%;

    & .country-info__header {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        gap: 1rem;

        & .country-info-icon {
            width: 3rem;
            height: 3rem;
            background: var(--secondary-dark);
            padding: 0.5rem;
            border-radius: 10rem;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-shrink: 0;

            & svg {
                width: 100%;
                height: auto;


                & path,
                & circle,
                & rect,
                & polygon {
                    fill: var(--secondary-light);
                }
            }
        }

        & h4 {
            font-size: var(--font-size-large);
            font-weight: 800;
            color: var(--primary);
            margin: 0;
            line-height: 1.1;
        }
    }

    & .country-info__content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 1rem;
        width: 100%;
    }

    & .country-info__content p {
        line-height: 1.25;
        margin: 0;
    }
}